# h460_std23.h File Reference

`#include <h460/h4601.h>`
`#include <ptlib/plugin.h>`
`#include <ptclib/pstun.h>`

Include dependency graph for h460_std23.h:

Go to the source code of this file.

## Data Structures

class | PNatMethod_H46024
class | H460_FeatureStd23
class | H460_FeatureStd24

## Functions

| PPLUGIN_STATIC_LOAD (Std23, H460_Feature)
ostream & | operator<< (ostream &strm, H460_FeatureStd24::NatInstruct method)
| PPLUGIN_STATIC_LOAD (Std24, H460_Feature)

## Function Documentation

ostream& operator<< | ( | ostream & | strm,
|  | H460_FeatureStd24::NatInstruct | method |
| ) |  |  | `[inline]`

PPLUGIN_STATIC_LOAD | ( | Std24 | ,
|  | H460_Feature |  |
| ) |  |  |

PPLUGIN_STATIC_LOAD | ( | Std23 | ,
|  | H460_Feature |  |
| ) |  |  |